using System.Windows.Controls;

namespace Valg.EVA.Skanning.Sample.Startup.Ballot
{
    
    
    
    public partial class BallotControl : UserControl
    {
        public BallotControl()
        {
            InitializeComponent();
        }
    }
}

